Subject: RE: IPP> Re: JMP> URGENT: Should impressions include blank last p ageback sides or not?

From: "Caruso, Angelo " <[email-masked]>
Date: Mon, 5 Jan 1998 07:33:56 PST

Tom,

I disagree that the impressions counters are intended only for
monitoring. For monitoring, you only need the jobImpressionsCompleted
and jobImpressionsRequested counters. The fullColorImpressionsCompleted
and highlightColorImpressionsCompleted attributes were proposed
specifically for accounting with color capable devices.

Our assumption was that impressions would be more useful for accounting
since they are more accurate than sheets. Though I am not an accounting
expert, I think providing the impression counters gives an accounting
application developer added flexibility (e.g. so that billing for blank
sides could be made optional depending on the requirements of the
customer).

I also agree with Bill Wagner that complete accuracy would require
measuring colorant use per side. We thought about this and decided it
was way too complicated for the job MIB. Our compromise solution was to
propose the fullColor and highlightColor impressions counters.

At any rate, it is clear that we need more input from real customers on
their accounting requirements. For example, if most print shops charge
one per-sheet rate for color devices and another rate for monochrome
devices, then the color impressions counters aren't currently needed.
But providing them offers customers a competitive edge in their billing
methods since they can be more accurate.

Thanks,
Angelo

	-----Original Message-----
	From:	Tom Hastings [SMTP:[email-masked]]
	Sent:	Thursday, December 18, 1997 10:21 PM
	To:	XCMI Editors only
	Subject:	RE: IPP> Re: JMP> URGENT: Should impressions
include blank last pageback sides  or not?

	What about this proposal to recommend, but not require, that the
	back side of the last sheet not count for impressions?

	Alternatively, we could make a note that impressions is intended
	for monitoring, not accounting, and keep the definition of the
number
	of passes past the marker, whether marks are made or not.
	Sheets is intended for accounting
	which in combination with the 'sides' attribute selects the
rate.
	I believe this is what Kinkos does.

	Tom

	>X-Sender: [email-masked]
	>Date: Thu, 18 Dec 1997 10:03:04 PST
	>To: "Wagner, William" <[email-masked]>
	>From: David R Spencer <[email-masked]>
	>Subject: RE: IPP> Re: JMP> URGENT: Should impressions include
blank last
	> page back sides  or not?
	>Cc: [email-masked]
	>Sender: [email-masked]
	>X-MIME-Autoconverted: from quoted-printable to 8bit by
	garfield.cp10.es.xerox.com id LAA26719
	>
	>Bill,
	>
	>I'm just monitoring the group, but isn't there a significant
difference
	between blank pages within a document and documents in a duplex
job with an
	odd number of pages causing the COMPLETELY blank back side of
the last page
	to be counted?  Almost all page printers include an option for
not printing
	such completely blank pages, and I think the point about user
concern is
	well taken.
	>
	>Therefore, perhaps the sentence in the definition of
impression:
	>> If a two-sided document has an odd number of pages, the last
sheet still
	counts as two impressions, if that sheet makes two passes
through the
	marker or the marker marks on both sides of a sheet in a single
pass.
	>should be:
	>If a two-sided document has an odd number of pages and there
are no marks
	to be made on second side of the last sheet, the last sheet
should count as
	one impression, instead of two, even if that sheet makes two
passes through
	the marker.  
	>
	>David R. Spencer
	>
	>Spencer & Associates Publishing, Ltd.
	>Three Giffard Way, Melville, NY  11747-2310
	>[email-masked]
	>1-516-367-6655   Fax:1-516-367-2878
	>http://www.spencer.com

>______________________________________________________________________
	>
	>
	>>This was discussed in great detail at the LA meeting.  If one
agrees
	>>that the MIB is to provide information on what the printer
does, which
	>>may not necessarily agree with what the rate structures may or
may not
	>>be at a particular place at a particular time,  then I think
the
	>>contention that sending a sheet side through transfer and
fixing steps
	>>constitutes making an impression. The question of how much
colorant is
	>>put on that page is a separate one. If it is a single period,
a fully
	>>colored page or a blank page, colorant use is a different
characteristic
	>>from impression, and one which could be instrumented. 
	>>
	>>In most page printers, the information that a page has no
marking is not
	>>readily available. The page goes though the same processes,
takes pretty
	>>much the same time and the same wear and tear on the
mechanism. I
	>>suggest that,  unless the printer has a way of  separately
ejecting such
	>>sheet sides, from a printer point of view,  treating a blank
side
	>>differently is an artificial distinction.
	>>
	>>The point may be moot. I am told that commercial duplication
houses
	>>charge by the sheet, with perhaps a different sheet rate for
duplex (but
	>>no distinction for blank sides). A large in-house reports
person told
	>>me that there are no blank pages; there is a header or footer,
a page
	>>number, or a  "This page intentionally left blank" message.
	>>
	>>I suggest that a measure of importance from those actually
concerned
	>>with the accounting be obtained before the MIB imposes the
derivation of
	>>another parameter on the printer.
	>>
	>>W. A. Wagner (Bill Wagner)
	>>OSICOM/DPI
	>>
	>>> -----Original Message-----
	>>> From:	Jay Martin [SMTP:[email-masked]]
	>>> Sent:	Wednesday, December 17, 1997 11:50 PM
	>>> To:	Tom Hastings
	>>> Cc:	[email-masked]; [email-masked]
	>>> Subject:	IPP> Re: JMP> URGENT: Should impressions include
blank
	>>> last page back sides  or not?
	>>> 
	>>> Sorry, but I must agree with Angelo Caruso with the position
	>>> that most folks are going to be pretty upset if they are
	>>> charged for blanks sides of sheets.  Can't say that I like
	>>> that idea at all.
	>>> 
	>>> 	...jay
	>>> 
	>>>
----------------------------------------------------------------------
	>>> --  JK Martin               |  Email:   [email-masked]
--
	>>> --  Underscore, Inc.        |  Voice:   (603) 889-7000
--
	>>> --  41C Sagamore Park Road  |  Fax:     (603) 889-2699
--
	>>> --  Hudson, NH 03051-4915   |  Web:
http://www.underscore.com   --
----------------------------------------------------------------------